## apt-build 0.11.10

=== Makefile ===
CC_BIN = cc.wrapper
MAKE_BIN = make.wrapper
CFLAGS = -W -Wall
OBJ_FILES = config.o

all: $(CC_BIN) $(MAKE_BIN)

$(CC_BIN): cc.wrapper.c config.o
	$(CC) $(CFLAGS) -o $(CC_BIN) cc.wrapper.c config.o

$(MAKE_BIN): make.wrapper.c config.o
	$(CC) $(CFLAGS) -o $(MAKE_BIN) make.wrapper.c config.o

clean:
	rm -f $(OBJ_FILES) $(CC_BIN) $(MAKE_BIN)
