## apt-build 0.9.2.1

=== debian/changelog ===
apt-build (0.9.2.1) unstable; urgency=low

  * Fix somes typo (Closes: #235179) 

 -- Julien Danjou <acid@debian.org>  Sun, 29 Feb 2004 14:32:16 +0100

apt-build (0.9.2) unstable; urgency=low

  * Update of manpages and templates
  * Should be able to build package with `-' (Closes: #219639)
  * Update russian translation (Closes: #219090)
  * Some questions have now medium instead of critical priority
    (Closes: #207506)
  * Update spanish manpage (Closes: #218740)
  * Update danish translation (Closes: #227611)
  * Update brazilian portuguese translation (Closes: #227280)
  * Update italian translation (Closes: #226704) 

 -- Julien Danjou <acid@debian.org>  Thu, 26 Feb 2004 17:45:21 +0100

apt-build (0.9.1) unstable; urgency=low

  * Fix `Davor Ocelic' :-)
  * Update japanese translation (Closes: #217416)
  * Update french translation (Closes: #216154) 

 -- Julien Danjou <acid@debian.org>  Sat,  1 Nov 2003 15:53:39 +0100

apt-build (0.9) unstable; urgency=low

  * Use the apt-build rewrite by Davor Ocelic

 -- Julien Danjou <acid@debian.org>  Wed, 15 Oct 2003 20:18:05 +0200

apt-build (0.8.8) unstable; urgency=low

  * New russian translation (Closes: #214382)
  * New japan translation (Closes: #210371)
  * New brazilian portuguese translation (Closes: #207947)
  * Print the correct line in debconf (Closes: #207632) 

 -- Julien Danjou <acid@debian.org>  Thu,  9 Oct 2003 15:51:28 +0200

apt-build (0.8.7) unstable; urgency=low

  * Apply patch from Christian Perrier (Closes: #206964)
  * Fix problem handling CDROM (Closes: #206846)
  * Updating fr.po (Closes: #206963) 

 -- Julien Danjou <acid@debian.org>  Sun, 24 Aug 2003 14:37:13 +0200

apt-build (0.8.6.1) unstable; urgency=low

  * Fix stupid bug with $new (Closes: #206635)
  * *Really* include spanish manpage (Closes: #206700)  

 -- Julien Danjou <acid@debian.org>  Fri, 22 Aug 2003 15:39:23 +0200

apt-build (0.8.6) unstable; urgency=low

  * Fix a postinst bug with zcat on new install
  * Include patch from Yindong Yu, it should closes: #201987, #203935

 -- Julien Danjou <acid@debian.org>  Wed, 20 Aug 2003 13:50:09 +0200

apt-build (0.8.5) unstable; urgency=low

  * Add -t apt-build to apt-get install (Closes: #194380)
  * Modify postinst to gzip /dev/null (Closes: #200528)
  * Handle : in version while getting source (Closes: #193383)
  * Some fixes in man pages (Closes: #194277)
  * Adding Brazilian Portuguese debconf translation (Closes: #197511)
  * Adding spanish manpage (Closes: #197399)
  * Adding Japanese debconf translation (Closes: #193738)
  * Fixed \n in templates (Closes: #193007)

 -- Julien Danjou <acid@debian.org>  Mon, 14 Jul 2003 17:35:21 +0200

apt-build (0.8.4.1) unstable; urgency=low

  * Should *really* support CDROM, Thanks to David Robin, again.

 -- Julien Danjou <acid@debian.org>  Sun, 11 May 2003 14:19:34 +0200

apt-build (0.8.4) unstable; urgency=low

  * Should not die any more (Closes: #191917)
  * Fix template (Closes: #191383)
  * Fix french template (Closes: #191731, #191229)
  * Be more verbose about build directory in README.Debian (Closes: #173149)

 -- Julien Danjou <acid@debian.org>  Sat, 10 May 2003 20:42:01 +0200

apt-build (0.8.3) unstable; urgency=low

  * Added cdrom support (Thanks to David Robin)

 -- Julien Danjou <acid@debian.org>  Wed,  7 May 2003 16:08:44 +0200

apt-build (0.8.2.1) unstable; urgency=low

  * Oups, tabulation in help !
  * Uses po files

 -- Julien Danjou <acid@debian.org>  Thu, 17 Apr 2003 15:55:08 +0200

apt-build (0.8.2) unstable; urgency=low

  * Use source package when calling apt-get source with
    specific version (closes: #189403)
  
 -- Julien Danjou <acid@debian.org>  Thu, 17 Apr 2003 15:42:37 +0200

apt-build (0.8.1) unstable; urgency=low

  * Depends on gcc and g++ only
  * Packages will not be built multiples times (closes: #177964)
  * Add a note about apt/preferences in README.Debian (closes: #185273)
  * Fix typo in manpages (closes: #179433)
  * Add support for target-release option and package/dist syntax 
  (closes: #181584)

 -- Julien Danjou <acid@gloups.boumbo.org>  Sat, 12 Apr 2003 20:42:50 +0200

apt-build (0.8) unstable; urgency=low

  * Detect architecture (Closes: #173151)
  * We use the default gcc since gcc-3.x is now the default compiler
  * Use split() for options (Closes: #174406)
  * New danish template (Closes: #175030)
  * Update spanish template (Closes: #174884) 

 -- Julien Danjou <acid@debian.org>  Tue, 21 Jan 2003 21:46:26 +0100

apt-build (0.7) unstable; urgency=low

  * Print an error message if compiler is not installed
    (Closes: #165742)
  * Add double quote in postint (Closes: #165743)
  * Now print compilation option (Closes: #165788, #167103)
  * Fix templates (Closes: #163040)
  * New Italian template (Closes: #171741)
  * French manpage (Closes: #166710)
  * Fix perm for Release (Closes: #171749)

 -- Julien Danjou <acid@debian.org>  Fri,  6 Dec 2002 23:00:21 +0100

apt-build (0.6.4) unstable; urgency=low

  * Fix man page (Closes: #162667)
  * Fix spaces in templates (Closes: #163040)

 -- Julien Danjou <acid@debian.org>  Wed,  9 Oct 2002 21:18:49 +0200

apt-build (0.6.3) unstable; urgency=low

  * pentium-mmx for gcc-3.1 and gcc-3.2 only (Closes: #162031)
  * Some cleanup 

 -- Julien Danjou <acid@debian.org>  Wed, 25 Sep 2002 18:57:27 +0200

apt-build (0.6.2) unstable; urgency=low

  * Fix g++ issues. Thanks to Torsten Werner
    <twerner@debian.org> (Closes: #158369)
  * info command now works
  * Don't stop on build error (Closes: #155143)
  * debian/postinst: chmod source.list to 644 (Closes: #156907)
  * Change version system (0.6.2 instead of 0.6-2)
    because this is a native Debian package
  * debian/postinst: create symlink (Closes: #157761, #158123)
  * Support for virtual packages (Closes: #158415)
  * Support of gcc-3.2 and more arch (Closes: #156910)
  * More sparc arch support (Closes: #156912)

 -- Julien Danjou <acid@debian.org>  Tue,  3 Sep 2002 12:19:50 +0200


