## apt-build 0.9.16

=== debian/changelog ===
apt-build (0.9.16) unstable; urgency=low

  * Fix a typo in french template (Thanks Fabien Fenaut)

 -- Julien Danjou <acid@debian.org>  Thu, 30 Dec 2004 18:24:20 +0100

apt-build (0.9.15) unstable; urgency=low

  * Fix problem with some packages where source version is different from
    binary version (Closes: #285721)

 -- Julien Danjou <acid@debian.org>  Mon, 27 Dec 2004 20:43:23 +0100

apt-build (0.9.14) unstable; urgency=low

  * Add a warning if apt-build.list does not exist (Closes: #285991) 

 -- Julien Danjou <acid@debian.org>  Mon, 27 Dec 2004 11:21:51 +0100

apt-build (0.9.13) unstable; urgency=low

  * Fix bug if no source lines are present in sources.list
    (Thanks to Davor Ocelic)

 -- Julien Danjou <acid@debian.org>  Wed, 22 Dec 2004 23:19:47 +0100

apt-build (0.9.12) unstable; urgency=low

  * Fix sources-list option
  * Update spanish translation (Closes: #285312)
  * Fix a bug with --target-release option 

 -- Julien Danjou <acid@debian.org>  Sun, 12 Dec 2004 18:06:03 +0100

apt-build (0.9.11) unstable; urgency=low

  * Fix options expected in apt-build.conf (Closes: #281693)
  * Add a patch from Alexander Ehlert to managing sources
    This add 3 new commands:
    - clean-sources
    - build-source
    - update-sources
  * Provide an alias for --sources-list
    Thanks to Joel Soete (Closes: #281687)

 -- Julien Danjou <acid@debian.org>  Fri, 10 Dec 2004 20:39:35 +0100

apt-build (0.9.10) unstable; urgency=low

  * Fix options (Thanks to Cyb.org) 

 -- Julien Danjou <acid@debian.org>  Mon,  1 Nov 2004 23:07:19 +0100

apt-build (0.9.9) unstable; urgency=low

  * Fix clean_repository (Closes: #271546) 

 -- Julien Danjou <acid@debian.org>  Tue, 14 Sep 2004 00:10:04 +0200

apt-build (0.9.8) unstable; urgency=low

  * Mention optimizations in the package changelog (Closes: #240018)

 -- Julien Danjou <acid@debian.org>  Fri, 10 Sep 2004 13:35:13 +0200

apt-build (0.9.7) unstable; urgency=low

  * Add Czech translation (Closes: #266570)

 -- Julien Danjou <acid@debian.org>  Fri, 20 Aug 2004 22:38:15 +0200

apt-build (0.9.6) unstable; urgency=high

  * Remove print to stderr in gcc/g++ wrappers (Closes: #265564)

 -- Julien Danjou <acid@debian.org>  Fri, 13 Aug 2004 20:31:16 +0200

apt-build (0.9.5) unstable; urgency=low

  * Fix a regexp, thanks to Philipp Frauenfelder (Closes: #265033) 

 -- Julien Danjou <acid@debian.org>  Wed, 11 Aug 2004 15:54:01 +0200

apt-build (0.9.4.1) unstable; urgency=low

  * Really Update Brazilian Portuguese translation
    (Patch from #264085 did not apply)

 -- Julien Danjou <acid@debian.org>  Sun,  8 Aug 2004 09:38:42 +0200

apt-build (0.9.4) unstable; urgency=low

  * Update Brazilian Portuguese translation (Closes: #264085)
  * Re-add clean command (Closes: #263507) 

 -- Julien Danjou <acid@debian.org>  Sat,  7 Aug 2004 21:10:53 +0200

apt-build (0.9.3) unstable; urgency=low

  * The "Babel Tower" Release
  * Fix XSI:isms (Closes: #258313)
  * Update Spanish manpage (Closes: #239908)
  * Add Greek translation (Closes: #237849)
  * Add German translation (Closes: #250291)
  * Add Dutch translation (Closes: #244631)
  * Update Japanese translation (Closes: #237776)
  * Update Danish translation (Closes: #237283)
  * Update French translation (Closes: #236089) 

 -- Julien Danjou <acid@debian.org>  Wed, 14 Jul 2004 15:11:31 +0200
