=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,8 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
+	sed 's/my $$VERSION = .*/my $$VERSION = "$(shell head -n 1 debian/changelog | cut -d " " -f 2 | sed -e 's/(//; s/)//;' | cut -d "-" -f 2)";/' apt-build > apt-build.sed
+	mv apt-build.sed apt-build
 
 	touch configure-stamp
 
@@ -29,9 +31,6 @@
 
 build-stamp: configure-stamp 
 	dh_testdir
-
-	sed 's/my $$VERSION = .*/my $$VERSION = "$(shell head -1 debian/changelog | cut -d " " -f 2 | sed -e 's/(//; s/)//;' | cut -d "-" -f 2)";/' apt-build > apt-build.sed
-	mv apt-build.sed apt-build
 
 	# Add here commands to compile the package.
