## apt-build 0.11.10

=== debian/changelog ===
apt-build (0.11.10) unstable; urgency=low

  * Add vi translation (Closes: #308608)

 -- Julien Danjou <acid@debian.org>  Thu, 12 May 2005 00:23:46 +0200

apt-build (0.11.9) unstable; urgency=low

  * Update it translation (Closes: #307091) 

 -- Julien Danjou <acid@debian.org>  Sat, 30 Apr 2005 20:55:00 +0200

apt-build (0.11.8) unstable; urgency=high

  * Fix patch option

 -- Julien Danjou <acid@debian.org>  Wed, 23 Mar 2005 00:29:03 +0100

apt-build (0.11.7) unstable; urgency=high

  * Fix bug with 0.11.5 introduced by dropping march

 -- Julien Danjou <acid@debian.org>  Wed, 23 Mar 2005 00:05:52 +0100

apt-build (0.11.6) unstable; urgency=high

  * Fix segfault with make_options (Closes: #299481)
    (Thanks to Craig Shelley)

 -- Julien Danjou <acid@debian.org>  Sun, 20 Mar 2005 15:36:16 +0100

apt-build (0.11.5) unstable; urgency=low

  * Update es manpage
  * Fix SPARC CPU (Thanks to Sebastien Lange)
  * Remove -march because it is not very useful and add problem to
    some arch

 -- Julien Danjou <acid@debian.org>  Sat, 19 Mar 2005 23:31:19 +0100

apt-build (0.11.4) unstable; urgency=low

  * Update cs debconf translation 

 -- Julien Danjou <acid@debian.org>  Sat, 15 Jan 2005 18:32:49 +0100

apt-build (0.11.3) unstable; urgency=low

  * Update pt_BR debconf translation 

 -- Julien Danjou <acid@debian.org>  Fri, 14 Jan 2005 06:46:29 +0100

apt-build (0.11.2) unstable; urgency=low

  * Update nl debconf translation (Closes: #290096)
  * Update da debconf translation
  * Update de debconf translation
  * Update fr debconf translation (Closes: #290244)
  * Update ja debconf translation 

 -- Julien Danjou <acid@debian.org>  Thu, 13 Jan 2005 10:36:10 +0100

apt-build (0.11.1) unstable; urgency=low

  * Source cleaning 

 -- Julien Danjou <acid@debian.org>  Wed, 12 Jan 2005 19:09:10 +0100

apt-build (0.11.0) unstable; urgency=low

  * Fix problem with multiple gcc options in wrapper
  * Add cc and c++ wrapper support
  * Add a make wrapper (Closes: #226440, #226410)
  * Re-add build-repository command (Closes: #223887)
  * Add a note about wrappers in README.Debian, so I will be able
    to say RTFM to the next user who will make a bug report about this
    (Closes: #289263)

 -- Julien Danjou <acid@debian.org>  Wed, 12 Jan 2005 18:47:44 +0100

apt-build (0.10.1) unstable; urgency=low

  * Wrong path in wrapper (Closes: #289116) 

 -- Julien Danjou <acid@debian.org>  Fri,  7 Jan 2005 11:22:38 +0100

apt-build (0.10.0) unstable; urgency=low

  * The "I will kill Gentoo in 2005" release ;-)
  * Use new wrapper system, written in C and not using diversion anymore
    (Closes: #288036)
  * Fix some version parsing errors
    This still need to be rewritten with libapt-pkg-perl
  * Fix description (Closes: #288131)
  * Changes debconf template (Closes: #288130)
  * Fix sub world (need to chomp())
  * Fix some english spelling errors

 -- Julien Danjou <acid@debian.org>  Thu,  6 Jan 2005 17:05:18 +0100
