=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,9 @@
 # This is the debhelper compatibility version to use.
 export DH_COMPAT=3
 
-
+DEB_HOST_ARCH           := $(shell dpkg-architecture -qDEB_HOST_ARCH)
+DEB_HOST_GNU_SYSTEM     := $(shell dpkg-architecture -qDEB_HOST_GNU_SYSTEM)
+DEB_HOST_GNU_TYPE       := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -g
@@ -21,8 +23,6 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-	sed 's/my $$VERSION = .*/my $$VERSION = "$(shell head -n 1 debian/changelog | cut -d " " -f 2 | sed -e 's/(//; s/)//;' | cut -d "-" -f 2)";/' apt-build > apt-build.sed
-	mv apt-build.sed apt-build
 
 	touch configure-stamp
 
@@ -33,6 +33,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
+	$(MAKE)
 
 	touch build-stamp
 
@@ -42,6 +43,7 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
+	$(MAKE) clean
 	dh_clean
 
 install: build
@@ -51,11 +53,21 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/apt-build.
-	install  apt-build debian/apt-build/usr/bin/
-	install gcc.wrapper debian/apt-build/usr/bin
-	install g++.wrapper debian/apt-build/usr/bin/
-	dh_link usr/bin/gcc.wrapper usr/bin/gcc
-	dh_link usr/bin/g++.wrapper usr/bin/g++
+	sed 's/my $$VERSION = .*/my $$VERSION = "$(shell head -n 1 debian/changelog | cut -d " " -f 2 | sed -e 's/(//; s/)//;' | cut -d "-" -f 2)";/' apt-build > debian/apt-build/usr/bin/apt-build
+	chmod 0755 debian/apt-build/usr/bin/apt-build
+	install cc.wrapper debian/apt-build/usr/lib/apt-build/
+	install make.wrapper debian/apt-build/usr/lib/apt-build/
+	# gcc
+	dh_link usr/lib/apt-build/cc.wrapper usr/lib/apt-build/gcc
+	dh_link usr/lib/apt-build/cc.wrapper usr/lib/apt-build/cc
+	dh_link usr/lib/apt-build/cc.wrapper usr/lib/apt-build/$(DEB_HOST_GNU_TYPE)-gcc
+	# g++
+	dh_link usr/lib/apt-build/cc.wrapper usr/lib/apt-build/g++
+	dh_link usr/lib/apt-build/cc.wrapper usr/lib/apt-build/c++
+	dh_link usr/lib/apt-build/cc.wrapper usr/lib/apt-build/$(DEB_HOST_GNU_TYPE)-g++
+	# make
+	dh_link usr/lib/apt-build/make.wrapper usr/lib/apt-build/make
+
 	install -m 644 debian/Release debian/apt-build/usr/share/apt-build/
