=== debian/changelog ===
apt-build (0.12.9) unstable; urgency=low

  * Fix problem with configuration which was not parsed anymore
    (Closes: #311284) 

 -- Julien Danjou <acid@debian.org>  Mon, 30 May 2005 17:24:05 +0200

apt-build (0.12.8) unstable; urgency=low

  * Add sub source() deleted by a previous patch (Closes: #311260) 

 -- Julien Danjou <acid@debian.org>  Mon, 30 May 2005 12:36:06 +0200

apt-build (0.12.7) unstable; urgency=low

  * Fix patches applied several times with build-source (Closes: #310918)
  * Stop when a patch fails (Closes: #310819)
  * Fix error message when build fails
  * Update manpage 

 -- Julien Danjou <acid@debian.org>  Fri, 27 May 2005 17:16:12 +0200

apt-build (0.12.6) unstable; urgency=low

  * Fix a typo with LANG=C
  * Remove a debug print 

 -- Julien Danjou <acid@debian.org>  Tue, 24 May 2005 20:33:19 +0200

apt-build (0.12.5) unstable; urgency=low

  * Include patch from Raphael Bossek (Closes: #309738)
   + Flexible configuration possibilities via command line.
   + Uses APT configuration to determine architecture.
   + Fixed problems with package installation.
  * Add LANG=C for apt-cache call (Closes: #310303)

 -- Julien Danjou <acid@debian.org>  Tue, 24 May 2005 20:06:10 +0200

apt-build (0.12.4) experimental; urgency=low

  * Add vi translation
  * Fix a critical bug (forgot a sub call)
  * Some code cleanup
  * Put gcc args at the end to be sure that optimization won't be
    overwritten (Closes: #301567) 

 -- Julien Danjou <acid@debian.org>  Fri, 13 May 2005 20:35:40 +0200

apt-build (0.12.3) experimental; urgency=low

  * The "Björn Heide" release ;-)
  * Download good source version (Closes: #307677)
  * Fix epoch-problem probleme in deb filename (Closes: #307682)
  * Avoid unnecessary dpkg-calls (Closes: #307678)

 -- Julien Danjou <acid@debian.org>  Thu,  5 May 2005 15:34:37 +0200

apt-build (0.12.2) experimental; urgency=low

  * Update it translation 
  * Strip epoch (Closes: #306994)
  * Enhance sub install

 -- Julien Danjou <acid@debian.org>  Sat, 30 Apr 2005 22:02:03 +0200

apt-build (0.12.1) experimental; urgency=low

  * Fix some variable name change if package already built 
  * Fix output print

 -- Julien Danjou <acid@debian.org>  Sat, 23 Apr 2005 23:55:05 +0200

apt-build (0.12.0) experimental; urgency=low

  * Now use libapt-pkg-perl in a better way and drop many apt-get calls

 -- Julien Danjou <acid@debian.org>  Sat, 23 Apr 2005 23:27:00 +0200
