=== debian/rules ===
--- 
+++ 
@@ -52,24 +52,12 @@
 	dh_clean -k
 	dh_installdirs
 
+	$(MAKE) DESTDIR=debian/apt-build HOST_TYPE=$(DEB_HOST_GNU_TYPE) install
+
 	# Add here commands to install the package into debian/apt-build.
 	sed 's/my $$VERSION = .*/my $$VERSION = "$(shell head -n 1 debian/changelog | cut -d " " -f 2 | sed -e 's/(//; s/)//;' | cut -d "-" -f 2)";/' apt-build > debian/apt-build/usr/bin/apt-build
-	chmod 0755 debian/apt-build/usr/bin/apt-build
-	install cc.wrapper debian/apt-build/usr/lib/apt-build/
-	install make.wrapper debian/apt-build/usr/lib/apt-build/
-	# gcc
-	dh_link usr/lib/apt-build/cc.wrapper usr/lib/apt-build/gcc
-	dh_link usr/lib/apt-build/cc.wrapper usr/lib/apt-build/cc
-	dh_link usr/lib/apt-build/cc.wrapper usr/lib/apt-build/$(DEB_HOST_GNU_TYPE)-gcc
-	# g++
-	dh_link usr/lib/apt-build/cc.wrapper usr/lib/apt-build/g++
-	dh_link usr/lib/apt-build/cc.wrapper usr/lib/apt-build/c++
-	dh_link usr/lib/apt-build/cc.wrapper usr/lib/apt-build/$(DEB_HOST_GNU_TYPE)-g++
-	# make
-	dh_link usr/lib/apt-build/make.wrapper usr/lib/apt-build/make
 
 	install -m 644 debian/Release debian/apt-build/usr/share/apt-build/
-
 
 # Build architecture-independent files here.
 binary-indep: build install
