## apt-build 0.12.17

=== Makefile ===
--- 
+++ 
@@ -11,6 +11,7 @@
 HOST_TYPE = 
 
 all: $(APT_BUILD_WRAPPER)
+	$(MAKE) -C man/
 
 $(APT_BUILD_WRAPPER): wrapper.c config.o
 	$(CC) $(CFLAGS) -o $@ $^
@@ -31,3 +32,4 @@
 
 clean:
 	rm -f *.o $(APT_BUILD_WRAPPER) cc.wrapper.c make.wrapper.c
+	$(MAKE) -C man/ clean
