=== debian/changelog ===
apt-build (0.12.17) unstable; urgency=low

  * Fix a bug in the PATH filter (Closes: #328170)

 -- Julien Danjou <acid@debian.org>  Sat,  7 Jan 2006 23:57:37 +0100

apt-build (0.12.16) unstable; urgency=low

  * Update sv manpage translation (Closes: #343935)

 -- Julien Danjou <acid@debian.org>  Sat,  7 Jan 2006 23:31:49 +0100

apt-build (0.12.15) unstable; urgency=low

  * Update sv translation (Closes: #342952) 
  * Add sv manpage translation

 -- Julien Danjou <acid@debian.org>  Mon, 12 Dec 2005 00:16:14 +0100

apt-build (0.12.14) unstable; urgency=low

  * Fix patch problem (Closes: #329937)
  * Fix PATH problem (Closes: #332394) 
  * Add support for --force-yes apt option (Closes: #329215)
  * Add ca translation (Closes: #336499)
  * Update sv translation (Closes: #336671)
  * Update ru translation (Closes: #337091)

 -- Julien Danjou <acid@debian.org>  Sun, 11 Dec 2005 18:06:45 +0100

apt-build (0.12.13) unstable; urgency=low

  * Fix PATH problem (Closes: #332252)
  * Add sv translation (Closes: #331514) 

 -- Julien Danjou <acid@debian.org>  Wed,  5 Oct 2005 15:30:05 +0200

apt-build (0.12.12) unstable; urgency=low

  * Depends on debconf or debconf-2.0
  * Add pt translation (Closes: #329874)

 -- Julien Danjou <acid@debian.org>  Tue, 27 Sep 2005 10:43:15 +0200

apt-build (0.12.11) unstable; urgency=low

  * Fix problem with source command (Closes: #315093)
  * Tweak config.c, should fix some parsing errors (Closes: #314275)
  * Fix --nowrapper option (Closes: #325707)
  * Now use mtune instead of mcpu option for gcc
  * Add experimental support for amd64
  * Add some more CPU based on gcc4 for x86 

 -- Julien Danjou <acid@debian.org>  Sat, 17 Sep 2005 16:45:16 +0200

apt-build (0.12.10) unstable; urgency=low

  * Switch to po4a (Closes: #316780)
  * Update vi translation (Closes: #313120) 

 -- Julien Danjou <acid@debian.org>  Wed,  3 Aug 2005 16:04:33 +0200
