## apt-build 0.12.25

=== debian/changelog ===
apt-build (0.12.25) unstable; urgency=medium

  * Update de debconf translation

 -- Julien Danjou <acid@debian.org>  Sun, 19 Nov 2006 01:23:34 +0100

apt-build (0.12.24) unstable; urgency=low

  * Update fr translation (Closes: #389271)

 -- Julien Danjou <acid@debian.org>  Thu, 28 Sep 2006 16:38:54 +0200

apt-build (0.12.23) unstable; urgency=low

  * Apply patch from "C. Hangelog" <changelog@verbena.co.uk> to fix a
    bug with +bX version numbers (Closes: #332594)
  * Update fr translation (Closes: #389271)

 -- Julien Danjou <acid@debian.org>  Wed, 27 Sep 2006 11:12:57 +0200

apt-build (0.12.22) unstable; urgency=low

  * Update fr translation (Closes: #384515)
  * Update es tranlsation (Closes: #384472)
  * Update nl translation (Closes: #383804)
  * Add po-debconf to build-dep

 -- Julien Danjou <acid@debian.org>  Tue,  5 Sep 2006 10:40:50 +0200

apt-build (0.12.21) unstable; urgency=low

  * Update ca translation (Closes: #382580)
  * Update vi translation
  * Fix a string about i386 arch choices
  * Update ja translation (Closes: #382601)

 -- Julien Danjou <acid@debian.org>  Sat, 12 Aug 2006 11:31:51 +0200

apt-build (0.12.20) unstable; urgency=low

  * Update sv translation
  * Update ru translation (Closes: #382542)

 -- Julien Danjou <acid@debian.org>  Fri, 11 Aug 2006 21:52:34 +0200

apt-build (0.12.19) unstable; urgency=low

  * Update it translation (Closes: #382393)
  * Update pt translation (Closes: #329874)

 -- Julien Danjou <acid@debian.org>  Fri, 11 Aug 2006 16:45:57 +0200

apt-build (0.12.18) unstable; urgency=low

  * Fix a bug with /proc/cpuinfo missing (Closes: #296320)
  * Fix a bug with LANG= for apt-cache (Thanks Pierre Habouzit)
    (Closes: #374306)
  * Add patch from Emmanuel Valliet to fix a bug in wrapper realloc
    (Closes: #381605)
  * Improve debconf templates, thanks Thomas Huriaux (Closes: #378094)
  * Fix a typo in sub source_by_source (Closes: #368651)
  * Add pentium-m in templates (Closes: #375994)
  * Bump standards version

 -- Julien Danjou <acid@debian.org>  Sat,  5 Aug 2006 22:44:23 +0200
