## apt-build 0.12.27

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id$
+# $Id: Makefile 2 2006-02-15 21:26:29Z acid $
 
 APT_BUILD = apt-build
 APT_BUILD_WRAPPER = apt-build-wrapper
