=== debian/changelog ===
apt-build (0.12.27) unstable; urgency=low

  * Update cz translation (Closes: #408606)

 -- Julien Danjou <acid@debian.org>  Sat, 27 Jan 2007 13:50:47 +0100

apt-build (0.12.26) unstable; urgency=low

  * Fix a typo in README (Closes: #389863)

 -- Julien Danjou <acid@debian.org>  Fri, 12 Jan 2007 09:03:19 +0100
