## apt-build 0.12.28ubuntu1

=== debian/changelog ===
apt-build (0.12.28ubuntu1) gutsy; urgency=low

  * debian/postinst: Handle nonexistent /etc/apt/sources.list
    (LP: #149360)
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- dAniel hAhler <ubuntu@thequod.de>  Fri, 05 Oct 2007 22:45:11 +0200

apt-build (0.12.28) unstable; urgency=low

  * Fix problem with epochs (Closes: #408346)
  * Switch to debhelper 5

 -- Julien Danjou <acid@debian.org>  Thu, 12 Apr 2007 15:40:41 +0200
