=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: apt-build
 Section: devel
 Priority: optional
-Maintainer: Julien Danjou <acid@debian.org>
-Build-Depends: debhelper (>> 4.0.0), po4a, po-debconf
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Julien Danjou <acid@debian.org>
+Build-Depends: debhelper (>> 5.0.0), po4a, po-debconf
 Standards-Version: 3.7.2
 
 Package: apt-build
