## apt-build 0.12.31ubuntu1

=== debian/changelog ===
apt-build (0.12.31ubuntu1) hardy; urgency=low

  * Manual sync from Debian unstable, plus a new fix (described below).
  * apt-build (LP: #79364):
     - Fix apt-build to let it use packages from repositories for which there's
       only a deb-src line in /etc/apt/sources.list. This is done by
       changing the "apt-cache show" call in get_src_version() to use
       "apt-cache showsrc" instead; fix discovered by Andrea Gasparini.
  * debian/control:
     - Modify Maintainer value to match the DebianMaintainerField
       specification.

 -- Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>  Sun, 06 Apr 2008 19:55:59 +0200

apt-build (0.12.31) unstable; urgency=low

  * Fix possible buffer overflow in PATH adding to make args (Closes: #471144)

 -- Julien Danjou <acid@debian.org>  Wed, 02 Apr 2008 07:19:29 +0200

apt-build (0.12.30) unstable; urgency=low

  * Apply Yoram patch to add PATH as make argument (Closes: #451169)
  * Apply Andrea patch to support specific distribution (Closes: #454472)
  * Bump standards version
  * Add some missing options to manpage (Closes: #461466)
  * Depends on libc, use shlibdeps
  * Add copyright notice
  * Add Vcs fields

 -- Julien Danjou <acid@debian.org>  Mon, 25 Feb 2008 14:52:14 +0100

apt-build (0.12.29ubuntu1) hardy; urgency=low

  * apt-build: Support specific version/distribution for packages to
    install ( LP: #145875 )

 -- Andrea Gasparini <gaspa@yattaweb.it>  Wed, 05 Dec 2007 11:06:19 +0100

apt-build (0.12.29) unstable; urgency=low

  * Don't touch sources.list anymore (Closes: #446074)
  * Don't die on no sources (Closes: #444487)
  * Add sk translation (Closes: #437510)
  * Fix typo in README.Debian (Closes: #434366)

 -- Julien Danjou <acid@debian.org>  Mon, 26 Nov 2007 18:17:56 +0100
