=== debian/rules ===
--- 
+++ 
@@ -56,6 +56,8 @@
 	sed 's/my $$VERSION = .*/my $$VERSION = "$(shell head -n 1 debian/changelog | cut -d " " -f 2 | sed -e 's/(//; s/)//;' | cut -d "-" -f 2)";/' apt-build > debian/apt-build/usr/bin/apt-build
 
 	install -m 644 debian/Release debian/apt-build/usr/share/apt-build/
+	mkdir -p debian/apt-build/etc/apt/sources.list.d
+	touch debian/apt-build/etc/apt/sources.list.d/apt-build
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -67,26 +69,15 @@
 	dh_testroot
 	dh_installdebconf 
 	dh_installdocs
-#	dh_installexamples
-#	dh_installmenu
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_installinit
-#	dh_installcron
 	dh_installman
-#	dh_installinfo
-#	dh_undocumented
 	dh_installchangelogs 
 	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
-#	dh_makeshlibs
 	dh_installdeb
 	dh_perl
-#	dh_shlibdeps
+	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
