## apt-build 0.12.36

=== debian/changelog ===
apt-build (0.12.36) unstable; urgency=low

  * Use showsrc instead of show in apt-cache
  * Add missing CPU: core2 and others (Closes: #492152, #472525)

 -- Julien Danjou <acid@debian.org>  Sat, 26 Jul 2008 17:44:47 +0200

apt-build (0.12.35) unstable; urgency=low

  * Add tr translation (Closes: #486489)

 -- Julien Danjou <acid@debian.org>  Mon, 16 Jun 2008 14:33:15 +0200

apt-build (0.12.34) unstable; urgency=low

  * Update fr manpage translation (Closes: #474678)

 -- Julien Danjou <acid@debian.org>  Mon, 16 Jun 2008 11:55:00 +0200

apt-build (0.12.33) unstable; urgency=low

  * Update fr translation (Closes: #474678)
  * Fix list file extension (Closes: #471668)
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Sat, 14 Jun 2008 09:14:54 +0200

apt-build (0.12.32) unstable; urgency=low

  * Add gl translation (Closes: #483222)

 -- Julien Danjou <acid@debian.org>  Wed, 28 May 2008 10:56:05 +0200
