## apt-build 0.12.37

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,11 @@
-# $Id: Makefile 2 2006-02-15 21:26:29Z acid $
+# $Id$
 
 APT_BUILD = apt-build
 APT_BUILD_WRAPPER = apt-build-wrapper
 WRAP_PROGRAMMS = gcc cc g++ c++ make
-CFLAGS = -W -Wall -D_GNU_SOURCE -g
+CFLAGS = -W -Wall -Wextra -std=gnu99 -pipe -Wundef -Wshadow -Wcast-align \
+	 -Wwrite-strings -Wsign-compare -Wunused -Winit-self -Wpointer-arith -Wredundant-decls \
+	 -Wmissing-prototypes -Wmissing-format-attribute -Wmissing-noreturn -D_GNU_SOURCE -g
 INSTALL = install
 LN_S = ln -s
 BINDIR = $(DESTDIR)/usr/bin
