=== debian/changelog ===
apt-build (0.12.37) unstable; urgency=low

  * Move tr translation to the right place.

 -- Julien Danjou <acid@debian.org>  Sun, 12 Oct 2008 15:39:35 +0200
