=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: apt-build
 Section: devel
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Julien Danjou <acid@debian.org>
+Maintainer: Julien Danjou <acid@debian.org>
 Build-Depends: debhelper (>> 5.0.0), po4a, po-debconf
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Vcs-Git: git://git.debian.org/git/apt-build/apt-build.git
 Vcs-Browser: http://git.debian.org/?p=apt-build/apt-build.git
