## apt-build 0.12.40

=== debian/changelog ===
apt-build (0.12.40) unstable; urgency=high

  * QA upload.
  * Prevent error if debconf cannot display questions. Closes: #658098

 -- Dominique Lasserre <lasserre.d@gmail.com>  Tue, 31 Jan 2012 22:18:25 +0100
