=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-
+	
 	touch configure-stamp
 
 
@@ -29,17 +29,17 @@
 build-indep: build-stamp
 build-stamp: configure-stamp 
 	dh_testdir
-
+	
 	# Add here commands to compile the package.
 	$(MAKE)
-
+	
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
-
+	
 	debconf-updatepo
 	# Add here commands to clean up after the build process.
 	$(MAKE) clean
@@ -50,15 +50,14 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-
+	
 	$(MAKE) DESTDIR=debian/apt-build HOST_TYPE=$(DEB_HOST_GNU_TYPE) install
-
+	
 	# Add here commands to install the package into debian/apt-build.
 	sed 's/my $$VERSION = .*/my $$VERSION = "$(shell head -n 1 debian/changelog | cut -d " " -f 2 | sed -e 's/(//; s/)//;' | cut -d "-" -f 2)";/' apt-build > debian/apt-build/usr/bin/apt-build
-
+	
+	install -d 755 debian/apt-build/usr/share/apt-build
 	install -m 644 debian/Release debian/apt-build/usr/share/apt-build/
-	mkdir -p debian/apt-build/etc/apt/sources.list.d
-	touch debian/apt-build/etc/apt/sources.list.d/apt-build.list
 
 # Build architecture-independent files here.
 binary-indep: build install
