## apt-build 0.12.43

=== debian/changelog ===
apt-build (0.12.43) unstable; urgency=low

  * QA upload.
  * Upload to unstable
  * Patch from Kumar Appaiah: Fix compiler links with host names. Closes:
    #502377
  * Patch from Kumar Appaiah: Add gfortran support. Closes: #502379

 -- Dominique Lasserre <lasserre.d@gmail.com>  Wed, 11 Apr 2012 23:13:55 +0200
