## apt-build 0.12.44

=== debian/changelog ===
apt-build (0.12.44) unstable; urgency=low

  * QA upload.
  * Don't fail on postinstallation if no "processor" found in /proc/cpuinfo.
    LP: #1065678 (Thanks to Dawid Wróbel.) Closes: #694554
  * Generate APT paths properly with apt-config shell .../f .../d .
    Closes: #694557

 -- Dominique Lasserre <lasserre.d@gmail.com>  Tue, 27 Nov 2012 18:43:18 +0100
